* {

    font-family: Gilroy-Regular;

}

body,html{

    margin: 10px;
    padding: 0px;

}

*,body,html{
background-color: rgb(28, 36, 41);

}

ul {
    padding-left: 20px;
    /* color: #EEEEEE; */
    font-size: 1.02em;
}

li {
    padding-bottom: 10px;
    /* list-style-image: url("../../assets/ui-icons/svg/link.svg"); */
}

ul li {
  list-style: none;
}

ul li:before {
  content: '';
  display: inline-block;
  height: 20px;
  width: 20px;
  background-image: url("../../assets/ui-icons/svg/link.svg");
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: -20px;
  margin-bottom: -4px;
}

ol {
    counter-reset: list;
    padding-left: 20px;
    color: #EEEEEE;
    font-size: 1.2em;

}
ol > li {
    list-style: none;
}
ol > li:before {
    content: "(" counter(list) ") ";
    counter-increment: list;
}

 @font-face {
    font-family: Gilroy-ExtraBold;
    src: url("Fonts/Gilroy-ExtraBold.otf") format("opentype");
}

@font-face {
    font-family: Gilroy-Light;
    src: url("Fonts/Gilroy-Light.otf") format("opentype");
}

@font-face {
    font-family: Gilroy-Regular;
    src: url("Fonts/Gilroy-Regular.otf") format("opentype");
}

@font-face {
    font-family: Gilroy-Medium;
    src: url("Fonts/Gilroy-Medium.otf") format("opentype");
}

@font-face {
    font-family: Gilroy-Bold;
    src: url("Fonts/Gilroy-Bold.otf") format("opentype");
}


@font-face {
    font-family: Gilroy-Heavy;
    src: url("Fonts/Gilroy-Heavy.otf") format("opentype");
}


@font-face {
    font-family: Gilroy-Black;
    src: url("Fonts/Gilroy-Black.otf") format("opentype");
}


@font-face {
    font-family: Gilroy-SemiBold;
    src: url("Fonts/Gilroy-SemiBold.otf") format("opentype");
}


@font-face {
    font-family: Gilroy-UltraLight;
    src: url("Fonts/Gilroy-UltraLight.otf") format("opentype");
}


h1{
   color: #FFFFFF;
   font-family: 'Gilroy-Medium';
   margin-top: 0px;

}


h2{
   color: #FFFFFF;
   font-family: 'Gilroy-Medium';
}


p{
   color: #FFFFFF;
   font-family: Gilroy-Regular;
   font-size: 1.2em;
}



a{
  margin-left: 0px;
  text-decoration: none;
  color: rgb(159, 160, 192);

}

/* unvisited link */
a:link {
  color: rgb(159, 160, 192);
}

/* visited link */
a:visited {
  color: rgb(159, 160, 192);
}

/* mouse over link */
a:hover {
  color: #FFAAFF;
}

figcaption {
    text-align:right;
    color: #777898;
}
